# WinVMJ Project Auth
This repository consists a FeatureIDE project with WinVMJ composer for auth case study.
The API documentation can be accessed at [Postman documentation](https://documenter.getpostman.com/view/34751754/2sA3JJ92zz).
